@charset "utf-8";
/* CSS Document */

/* コンテンツ―パンくず
------------------------------------------------------------------- */

div.breadcrumbs ol li{
	color: #fff;
}
div.breadcrumbs ol li:last-child{
	background: url(/en/concert/index_img/breadcrumbs-bg01.jpg) no-repeat scroll 0 0 transparent;
    font-weight: bold;
    padding: 8px 29px 8px 13px;
    width: 129px;
}

/* コンテンツ―メイン
------------------------------------------------------------------- */

body.two-columns #contentMain{
	margin-right: 0;
}

.article01 h2{
	width: 660px;
	font-weight: bold;
	text-indent: 15px;
	color: #fff;
}
#topics h2{
	height: 34px;
	line-height: 34px;
	background: url(/en/concert/index_img/bg_h201.gif) no-repeat;
}
#performance h2{
	height: 41px;
	line-height: 41px;
	background: url(/en/concert/index_img/bg_h301.gif) no-repeat;
}
	.article01 h2 span{
		display: block;
		width: 528px;
		float: left;
	}
	.article01 h2 a{
		display: block;
		float: left;
		width: 115px;
		margin: 7px 0 0 0;
	}
	.article01 h2 img{
		display: block;
	}

.article01 ul{
	width: 632px;
	padding: 20px 18px 20px 10px;
}
#topics ul.topics01{
	background: #f8fbf8;
}
#topics ul.topics02{
	margin: 0 0 17px 0;
	border-top: 7px solid #ccc;
}
	#topics ul li{
		display: inline-block;
		width: 617px;
		padding-left: 15px;
	}
		#topics ul.topics01 li span,
		#topics ul.topics02 li span{
			display: block;
			float: left;
		}
		#topics ul li span.date{
			width: 112px;
		}
		#topics li span.topics{
			padding-left: 23px;
			background: url(/en/concert/index_img/ico_arrow01.gif) left 4px no-repeat;
		}
			#contentMain #topics li span.topics a{
				text-decoration: none;
			}
			#contentMain #topics li span.topics a:hover{
				text-decoration: underline;
			}

#performance{
	background: url(/en/concert/index_img/bg04.gif) repeat-y;
}
	#performance h2 a{
		margin: 10px 0 0 0;
	}
	#performance .article02{
		display: inline-block;
		width: 621px;
		margin: 0 22px 0 14px;
		padding: 18px 3px 0 0;
	}
	#performance .separateDottedLine{
		margin: 13px 22px 0 14px;
		padding: 24px 3px 0 0;
	}
		#contentMain #performance .article02 a{
			font-weight: bold;
			text-decoration: none;
		}
		#contentMain #performance .article02 a:hover{
			text-decoration: underline;
		}
		#performance .article02 img,
		#performance .article02 .programDetail01{
			float: left;
		}
		#performance .article02 img{
			margin-right: 10px;
		}
		#performance .article02 .programDetail01{
			width: 275px;
		}
		#performance .article02 .btnWrapper01{
			float: right;
			padding: 40px 0 0 0;
		}
			#performance .article02 .btnWrapper01 img{
				margin: 0;
			}
	#performance img{
		vertical-align: bottom;
	}

#performance #btocWrapper{
	width: 624px;
	padding: 33px 0 49px 0;
}
	#performance #btocWrapper h3{
		height: 29px;
		line-height: 29px;
		font-weight: bold;
	}
		#performance #btocWrapper h3 img{
			margin-right: 35px;
		}
	#performance #btocWrapper #btocProgram{
		background: url(/en/concert/index_img/bg_btoc01.gif) repeat-y;
	}
		#performance #btocWrapper .article03{
			display: inline-block;
			width: 624px;
		}
		#performance #btocWrapper .separateBtocLine{
			background: url(/en/concert/index_img/line_btoc01.gif) top no-repeat;
			padding-top: 25px;
		}
			#performance #btocWrapper .article04{
				width: 295px;
				padding: 5px 0 9px 0;
			}
				#performance #btocWrapper .article04 .programDetail02{
					display: inline-block;
				}
					#performance #btocWrapper .article04 .programDetail02 img{
						margin: 0;
					}

/* コンテンツ―サイド
------------------------------------------------------------------- */

body.two-columns #contentSub{
	width: 222px;
	float: right;
}

#todaysProgram{
	background: url(/en/concert/index_img/bg07.gif) repeat-y;
}

#todaysProgram h2 {
	font-size:105%;
}

	#todaysProgram h2{
		width: 161px;
		height: 47px;
		padding: 13px 0 0 61px;
		background: url(/en/concert/index_img/bg06.gif) no-repeat;
		font-weight: normal;
		color: #fff;
	}
		#todaysProgram h2 span{
			font-weight: bold;
		}
	#todaysProgram ul{
		display: inline-block;
		width: 212px;
		padding: 0 5px 9px 5px;
		background: url(/en/concert/index_img/bg08.gif) bottom no-repeat;
	}
		#todaysProgram ul li{
			width: 195px;
			padding: 11px 8px;
		}
		#todaysProgram ul li.separateSolidLine{
			border-top: 1px solid #ccc;
			margin: 0;
		}
			#todaysProgram ul li h3{
				height: 14px;
				text-indent:22px;
				font-weight: bold;
			}
			#todaysProgram ul li h3.concert{
				background: url(/en/concert/common/img/calendar/icon-c.png) left top no-repeat;
			}
			#todaysProgram ul li h3.recital{
				background: url(/en/concert/common/img/calendar/icon-r.png) left top no-repeat;
			}
			#todaysProgram ul li p{
				padding: 0 11px;
				background: url(/en/concert/index_img/ico_arrow01.gif) 1px 5px no-repeat;
			}
			#todaysProgram ul li p a{
				text-decoration: none;
			}
			#todaysProgram ul li p a:hover{
				text-decoration: underline;
			}

div.calendarAndSearch h2{
	width: 212px;
}
div.calendarAndSearch ul{
	background: url(/en/concert/index_img/bg09.gif) 97px center no-repeat;
	/display: inline-block;	/* IE6・7用 */
}
div.calendarAndSearch .separateDottedLine{
	margin: 0;
	padding: 0;
}
	div.calendarAndSearch ul li{
		width: 110px;
		/display: block;	/* IE6・7用 */
		/float: left;		/* IE6・7用 */
		/width: 90px;		/* IE6・7用 */
		/background: none;	/* IE6・7用 */
	}
		div.calendarAndSearch ul li a{
			text-decoration: none;
		}
		div.calendarAndSearch ul li a:hover{
			text-decoration: underline;
		}
div.calendarAndSearch #searchbtn{
	width: 34px;
	height: 23px;
	line-height: 0;
	background: url(/en/concert/index_img/btn_search01.gif) no-repeat;
	border: none;
	text-indent: -9999px;
	/*font-size: 0;*/
	overflow: hidden;
	cursor: pointer;
}

